/* ------------------------------------------------------------ *\
	Breadcrumbs
\* ------------------------------------------------------------ */

.breadcrumbs {
	ul {
		list-style-type: none;
		display: flex;
		align-items: center;
	}

	li {
		position: relative;

		& + li {
			padding-left: 37px;

			&:before {
				content: '';
				display: inline-block;
				width: 6px;
				height: 6px;
				border-left: 1px solid #000;
				border-bottom: 1px solid #000;
				position: absolute;
				top: 5px;
				left: 12px;
				transform: rotate(-135deg);
				transition: top .4s, transform .4s, border-color .4s;
			}
		}
	}

	a {
		text-decoration: none;
		opacity: 0.5;
		color: #000000;
		font-family: "Josefin Sans";
		font-size: 14px;
		font-weight: 400;
		transition: opacity .4s;

		&:hover {
			color: #000000;
			opacity: 1;
		}
	}
}
